<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8"/>
		<link href="https://fonts.googleapis.com/css?family=Raleway:500,700" rel="stylesheet">
		<link rel="stylesheet" href="../css/bootstrap/bootstrap.min.css"/>
		<link rel="stylesheet" href="../css/lestyle.css"/>
		<title> COURNAL Alexis </title>
	</head>

	<body>
		<header class="container-fluid header">
			<div class="container">
				<article class="">
					<h1>COURNAL Alexis</h1>
						<nav class="list-inline">					
							<a href ="../index.html">ACCUEIL</a>
							<a href ="cv.html">CV</a>
							<a href ="ETNA-BROC-ALTERNANCE-2021-2022.pdf#page=16" target="_blank">ETNA</a>
							<a href ="ppe.html">PPE - BTS</a>
							<a href ="projets.html">PROJETS</a>
							<a href ="stages.html">STAGES</a>
							<!--<a href ="tableau.html">TABLEAU DE SYNTHESE</a>-->
							<a href ="veille.html">VEILLE TECH. & JUR.</a>
							<a href ="contact.php">CONTACT</a>
						</nav>
				</article>	
			</div>
		</header>

		<section class="container-fluid veille">
			<div class="container">


		<article>
			<h2>Veille technologique</h2><br><br>
			<ul1><h3>SOMMAIRE</h3><br>
				<li>Définition</li>
				<li>Choix des axes de veille</li>
				<li>Méthodes de mise en oeuvre</li>
				<li>Sélection des informations de veille</li>
			</ul1>

		</article><br><br>


		<article>
			<h3>Définition</h3><br>
				<p> Une veille technologique consiste à surveiller les évolutions techniques, les innovations dans un secteur d’activité donné. La veille technologique comprend notamment la surveillance, la collecte, le partage et la diffusion d’information permettant d’anticiper ou de s’informer sur des changements en matières de Recherche, Développement, Brevet, Lancement de nouveaux produits, matériaux, processus, concepts, innovation de fabrication…afin d’évaluer l’impact sur l’environnement et l’organisation.
				</p>
				<p>En résumé elle permet d’augmenter nos compétences, identifier les meilleures pratiques et suivre les évolutions techniques d’une technologie donnée.</p><br>

			<h4>Les axes de ma veille</h4>
			<ul>
				<li>Actualité du langage Javascript</li>
				<li>Frameworks Javasript</li>
			</ul><br>

			<h5>Mise en place veille technologique</h5>
			<p>Pour ma veille technologique, j’ai mis en œuvre 4 méthodes de veille. 1 fois par mois, 
			je me servais de ces 4 méthodes pour sélectionner les informations </p>

			<ul>
				<li>
					<h6>Récapitulatif quotidien</h6>
					<p>Les Google Alerts avec le « récapitulatif quotidien » qui permettent d’obtenir 
					une grande quantité d’information mais qu’il est nécessaire de trier</p>
					<figure class="col-lg-12">
						<img class="img img-responsive article-img" src="../ImageEtPdf/alerte.jpg">
					</figure><br>
					<figure class="col-lg-12">
						<img class="img img-responsive article-img" src="../ImageEtPdf/alerte2.jpg">
					</figure>					
				</li><br>
				<li>
					<h7>Consultation de sites spécialisés en informatique
					<br>(principalement <a href=javascript.developpez.com>javascript.developpez.com</a> et <a href=lemondeinformatique.fr>lemondeinformatique.fr</a>)</h7>
					<figure class="col-lg-12">
						<img class="img img-responsive article-img" src="../ImageEtPdf/lesitedeveloppez.jpg">
					</figure>
				</li><br>
				<li>
					<h8>Actualité Google</h8>
					<figure class="col-lg-12">
						<img class="img img-responsive article-img" src="../ImageEtPdf/actugoogle.jpg">
					</figure>
				</li><br>
				<li>
					<h9>Consultation d'une page Facebook</h9>
					<figure class="col-lg-12">
						<img class="img img-responsive article-img" src="../ImageEtPdf/pagefb.jpg">
					</figure>
				</li>
			</ul>

		</article><br>

		<h10>Sélection des informations de veille<br>(Les articles ont des liens clicables)</h10><br><br>
		<h11>Récapitulatif quotidien Google Alerts :</h11><br><br>
			<div class="row">
					<article class="col-md-6">
						
	    				<figure class="col-lg-12">
							<figcaption class="article-caption"><h1 class="article-title"><a href="https://www.programmez.com/avis-experts/comment-le-full-js-change-le-monitoring-de-votre-site-internet-28233">Comment le full JS change le Monitoring de votre site internet</a></h1>
							</figcaption>
						</figure>
						<div class="article-intro col-lg-12" style="padding-top: 10px;">
						<strong>Cet article parle des avantages et inconvénients de l’utilisation du Javascript sur les sites internet. Il explique aussi qu’en raison de l’augmentation de la complexité des sites avec du Javascript, il existe de plus en plus de solutions de Monitoring.</strong>
						</div>
					
					</article>
	                
	                <article class="col-md-6">
		        		<figure class="col-lg-12">
						<figcaption class="article-caption"><h1 class="article-title"><a href="https://www.blogdumoderateur.com/developpement-langages-informatiques-populaires/">Les langages informatiques les plus populaires</a></h1>
						</figcaption>
						</figure>

						<div class="article-intro col-lg-12" style="padding-top: 10px;">
						<strong>Pour la 7ème année consécutive, le Javascript est le langage de développement le plus utilisé par les professionnels. Les 3 frameworks les plus utilisés sont des frameworks Javascript</strong>
						</div>
					</article>
	                </div>
	                
	             <hr><br>

	    <h12>Consultation de sites spécialisés en informatique</h12><br><br>
			<div class="row">
				<article class="col-md-6">
	    			<figure class="col-lg-12">
						<figcaption class="article-caption"><h1 class="article-title"><a href="https://www.developpez.com/actu/229520/La-release-candidate-1-d-Angular-7-est-disponible-la-sortie-de-la-version-stable-est-prevue-pour-fin-octobre/">Sortie d'Angular 7</a></h1>
						</figcaption>
					</figure>
						<div class="article-intro col-lg-12" style="padding-top: 10px;">
							<strong>Sortie de la version 7 d’Angular, ce framework de Google qui permet de réaliser des applications web et mobiles. Cette version  a permis d’améliorer les performances des applications.</strong>
						</div>
					</article>
	                
	            <article class="col-md-6">
		        	<figure class="col-lg-12">
						<figcaption class="article-caption"><h1 class="article-title"><a href="https://www.developpez.com/actu/237653/Le-langage-JavaScript-est-il-responsable-de-la-lenteur-des-sites-Web-de-nos-jours-Oui-selon-un-expert/">Le langage JavaScript est-il responsable de la lenteur des sites Web de nos jours ?</a></h1>
						</figcaption>
					</figure>

					<div class="article-intro col-lg-12" style="padding-top: 10px;">
						<strong>La lenteur des sites Web viendrait du Javascript et pourrait venir d’une ou plusieurs de ces causes : l’augmentation du nombre de requête JS sur les sites, l’utilisation de requête JS utilisant le protocole HTTPS (qui implique une dépendance de temps de réponse du serveur), les publicités insérées dans les pages web…</strong>
					</div>
				</article>
	         </div>
	         <hr><br>

	    <h13>Actualité Google</h13><br><br>
			<div class="row">
				<article class="col-md-6">
	    			<figure class="col-lg-12">
						<figcaption class="article-caption"><h1 class="article-title"><a href="https://www.01net.com/actualites/des-centaines-de-sites-e-commerce-sont-cibles-par-des-pirates-pour-voler-vos-donnees-bancaires-1688381.html">Des centaines de sites e-commerce sont ciblés par des pirates pour voler vos données bancaires</a></h1>
						</figcaption>
					</figure>
						<div class="article-intro col-lg-12" style="padding-top: 10px;">
							<strong>Les pirates infectent de plus en plus de sites Web de petite ou moyenne taille au moyen d’un code Javascript qui siphonne en douce les données de carte bancaire des internautes.</strong>
						</div>
					</article>
	                
	            <article class="col-md-6">
		        	<figure class="col-lg-12">
						<figcaption class="article-caption"><h1 class="article-title"><a href="https://www.ambient-it.net/reactjs-vs-angular-vs-vuejs-que-choisir-en-2018/">Comparaison entre les 3 principaux frameworks Javascript : Vue.js, Angular et React.js</a></h1>
						</figcaption>
					</figure>

					<div class="article-intro col-lg-12" style="padding-top: 10px;">
						<strong>Pour un vrai ingénieur, il n’y a pas de différence importante pour savoir quel framework choisir, car il faut juste du temps pour s’habituer au nouveau. Chaque framework a ses propres avantages et inconvénients, le choix de la solution dépend surtout de ses exigences particulières.</strong>
					</div>
				</article>
	         </div>
	         <hr><br>

	    <h14>Consultation de la page Facebook</h14><br><br>
			<div class="row">
				<article class="col-md-6">
	    			<figure class="col-lg-12">
						<figcaption class="article-caption"><h1 class="article-title"><a href="https://www.developpez.com/actu/245356/Quels-sont-les-frameworks-que-vous-aimeriez-apprendre-en-2019-Et-quelles-sont-vos-motivations/?utm_source=dlvr.it&utm_medium=facebook">JavaScript</a></h1>
						</figcaption>
					</figure>
						<div class="article-intro col-lg-12" style="padding-top: 10px;">
							<strong>1 sondage, 2 échantillons et à peu près les mêmes votes : les principaux frameworks que les développeurs veulent apprendre sont des frameworks Javascript.</strong>
						</div>
				</article>
	         </div>
			</div>

		</section><br><br>

		<section>
			<section class="container fluid veille">				
				<div class="container">
					<div class="row">
						<article class="col-md-4 col-lg-4 col-xs-12 col-sm-12">
							<iframe src="../ImageEtPdf/veillejuridiquealexiscournal.pdf" width=975 height=1000></iframe>
						</article>
					</div>
				</div>
			</section>	
		</section>


    <footer class="container-fluid footercontact">
      ©Copyright 2021 - Tous droits réservés
    </footer>


	</body>
</html>		